<?php
namespace PortalPeopleStatis\modules\SatisfyManager\services;

class SatisBuildService
{
    public function build(string $satisFile, string $outputDir): string
    {
        $cmd = sprintf('php vendor/bin/satis build %s %s', escapeshellarg($satisFile), escapeshellarg($outputDir));
        return shell_exec($cmd);
    }
}
